ul {
    display: flex;
    align-content: space-around;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 1.2rem;
}

li {
    padding: 0 15px;
    display: inline-block;
}

li a:hover {
    background-color: #fff;
    color: red;
}

nav {
    background-color: #000;
    padding: 20px;
}